onEvent("recipes", (event) => {

  //Removing eye of the pillager, the staff of riches and the staff of shadows  : no utility
  event.remove({ output: 'naturesaura:outpost_finder' }) //Eye of the pillager
  event.remove({ output: 'naturesaura:loot_finder' }) //Staff of riches
  event.remove({ output: 'naturesaura:cave_finder' }) //Staff of shadows

})
